<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>OPS4YOU python3 virtualenvs</title>
    <link rel="stylesheet" href="https://unpkg.com/docute@4/dist/docute.css">
  </head>
  <body>
    <div id="docute"></div>
    <script src="https://unpkg.com/docute@4/dist/docute.js"></script>
    <script>

      new Docute({
        // target element
        target: '#docute',
        // sidebar
        sidebar: [
          // A sidebar item, with child links
          {
            title: 'Documentation',
            children: [
              {
                title: 'Instructions',
                link: '/'
              },
              {
                title: 'Releases',
                link: '/releases'
              },
            ]
          },
          // An external link
          {
            title: "Project's Repository",
            link: 'https://gitlab.com/ops4you/tools/python3-virtualenvs'
          },
          // An external link
          {
            title: 'Submit an Issue',
            link: 'https://gitlab.com/ops4you/tools/python3-virtualenvs/-/issues/new'
          },
        ]
      })

    </script>
  </body>
</html>
